package com.device.comm.mylibrary.NativeDevice.cgmadi;

import java.util.UUID;

public abstract interface Bt4ThCallback
{
  public abstract void bt4ThSuccess(int paramInt, Object paramObject);
  
  public abstract void bt4ThFailure(int paramInt);
  
  public abstract void bt4ThElec(Integer paramInteger, Double paramDouble1, Double paramDouble2);
  
  public abstract void bt4ThConnectSucess();
  
  public abstract void disConnectTh(UUID[] paramArrayOfUUID);
}


/* Location:              /Users/lvwang2002/Desktop/CodeSource/work/DY_GLUCOSE/thapi_test/libs/cgmthapi.jar!/com/sanme/cgmadi/bluetooth4/Bt4ThCallback.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */